@charset "utf-8";

/* GENERALITE
 * Class & html communs à tout le site
 * ******************************** */
body {
	background:#444444;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;	
	color:#000;
}
a {
	
}
a:hover {
	
}
p {
	
}
#container {
	background:url("/images/custom/index/bg-website.jpg") no-repeat 0 0;
	width:741px;
	height:731px;
	position:relative;
	margin:15px auto;
}
.clear {
	clear:both;	
}
.left {
	float:left;	
}
.right {
	float:right;	
}

/* HEADER
 * navigation, baseline, choix langues
 * ******************************** */
#header {
	position:absolute;
	top:60px;
	left:15px;
	width:400px;
	height:150px;
	text-align:right;
	color:#3f66ad;
	text-transform:uppercase;
	background:url("/images/custom/index/logo.png") no-repeat left bottom;
}
#header h1 {
	font-size:17px;	
	font-weight:normal;
	letter-spacing:2px;
	white-space:nowrap;
	margin:0 0 5px 0;
}
#header h1 span {
	color:#fff;
}
#header h2 {
	font-style:italic;
	margin:20px 0 0 0;
	text-transform:none;
}

/* FOOTER
 * bottom-navigation, copyright
 * ************************* */
#footer {
	position:absolute;
	top:440px;
	left:30px;
}
#footer h3 {
	text-transform:uppercase;
	color:#96a2b5;	
	font-weight:normal;
	letter-spacing:2px;
}
#footer #important {
	color:#3b5ea9;
	margin: 35px 0 0 15px;
	width: 460px;
}
#footer #important h4 {
	text-transform:uppercase;
	background:url("/images/custom/index/had.png") no-repeat 0 0;
	padding-left:65px;
	height:60px;
	line-height:20px;
	font-size:18px;
	font-weight:normal;
}
#footer #important p{
	margin-top:10px;
	line-height:18px;	
}

#footer #conditions {
	background: url("/images/custom/index/lock.png") no-repeat scroll 0 0 transparent;
    color: #C22831;
    height: 60px;
    left: 250px;
    line-height: 18px;
    padding-left: 65px;
    position: absolute;
    top: 45px;
}
#footer #conditions a {
	color: #C22831;
}

#footer #infos {
	bottom: 0;
    color: #4B4D4B;
    left: 505px;
    position: absolute;
    width: 185px;
}
#footer #infos p {
	margin-bottom:10px;
	line-height:14px;
}

/* MAIN
 * Contenu du site (générique puis exception)
 * *************************************** */
#main {
	
}
#main #login {
	position:absolute;
	left:460px;
	top:16px;
	width:240px;
	height:290px;	
	color:#fff;
}
#main #login h2 {
	text-align:center;
	font-size:14px;
	letter-spacing:1px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:30px;
}
#main #login input {
	width:200px;
	border:1px solid #ccc;
	margin:5px 0 10px 0;	
}
#main #login button {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;		
	border:1px solid #999;
	float:right;
	padding:2px 6px;
	text-align:center;
	width:110px;
	margin-top:5px;
	margin-left:20px;
}
#main #login p {
	clear:both;	
	padding-top:10px;
	text-align:right;
	margin-top:0;
}
#main a {
	
}
#main a:hover {
	
}

#main #newaccess {
	background: url("/images/custom/index/bg-newform.jpg") no-repeat scroll 0 0 transparent;
    height: 475px;
    left: 12px;
    padding: 150px 50px 0;
    position: absolute;
    top: 53px;
    width: 618px;
    z-index: 999;
}
#main #newaccess h1 {
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	margin-bottom:25px;
	font-weight:normal;
	letter-spacing:1px;
}
#main #newaccess label {
	display:block;
	color:#012a6f;
	font-weight:bold;
}
#main #newaccess input {
	width:375px;
	border:1px solid #ccc;
	margin:2px 0 10px 0;
	
}
#main #newaccess input.input-radio {
	width:auto;
	margin:2px 3px 2px 0px;	
}
#main #newaccess label .input-text {
	margin:0;	
}
#main #newaccess button {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;		
	border:1px solid #999;
	float:right;
	padding:2px 6px;
	text-align:center;
	width:110px;
	margin-top:5px;
	margin-left:20px;
}
#main .newaccess_open {
	cursor:pointer;
}
#main .newaccess_close {
	left: 670px;
    position: absolute;
    top: 25px;
	cursor:pointer;
}